## org.w3c.tools.jdbc
Class JdbcBeanInterfaceBeanInfo

    java.lang.Object
      |
      +--java.beans.SimpleBeanInfo
            |
            +--org.w3c.tools.jdbc.JdbcBeanInterfaceBeanInfo

Direct Known Subclasses:
  JdbcBeanAdapterBeanInfo

public class JdbcBeanInterfaceBeanInfo
extends java.beans.SimpleBeanInfo

Constructor Summary
`JdbcBeanInterfaceBeanInfo()`

Method Summary
`java.beans.PropertyDescriptor[]` `getPropertyDescriptors()`

Methods inherited from class java.beans.SimpleBeanInfo
`getAdditionalBeanInfo, getBeanDescriptor, getDefaultEventIndex, getDefaultPropertyIndex, getEventSetDescriptors, getIcon, getMethodDescriptors, loadImage`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### JdbcBeanInterfaceBeanInfo

    public JdbcBeanInterfaceBeanInfo()

Method Detail

### getPropertyDescriptors

    public java.beans.PropertyDescriptor[] getPropertyDescriptors()

  Overrides:
    getPropertyDescriptors in class java.beans.SimpleBeanInfo